
GIS - Task #13115

Server not working after power cut

28/10/2021 17:09 - Giulio Di Anastasio

Status: In Progress Start date: 28/10/2021

Priority: Urgent Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

I have just been informed that there has been a few seconds power cut in CSR, following the all-day power cut. The Gisaf server was

not connected to the UPS so it switched off. When office staff switched it on again, it did not resume working. They called me and I

told them not to touch anything else right now, so they left it on, but of course it is not working.

I don't know how comes that the server was not connected to the UPS though...

History

#1 - 28/10/2021 18:36 - Philippe May

I'll check in CSR tomorrow morning.

#2 - 29/10/2021 11:05 - Philippe May

- Status changed from New to In Progress

I'm in office and the server is up and running again - a very first check shows that everything seems to be running fine 
smiley.png 

I don't fully understand as i didn't do anything to fix anything - details below.

I should be able to connect remotely and continue investigations.

~~~

Found it turned physically down.

Powered it on

The console was repeatedly showing errors on sdc (on which / lives)

Rebooted in rescue mode => all fine

Checked sdc with smartctl => no obvious failure

Continued boot: all OK
